@media (max-width: 1200px) {
}
@media (max-width: 992px) {



  .second-block {
    .media-break {
      img {
        width: 100%;
        height: 100%;
      }
    }
  }
  .sixth-block {
    .company {

      display: block !important;
      text-align: center;

      img {
          padding-bottom: 30px;
      }
    }
  }
}
@media (max-width: 768px) {

  .app {

    header {

      padding-top: 0;
      .container {
        padding-left: 0;
        position: relative;
        max-width: 768px;
      }

      .col-md-8 {
        flex: 100% !important;
        max-width: 100% !important;
      }

      .frispes-logo {
        position: relative;
        top: 25px;
        left: 25px;

        .frispes-img {
          position: absolute;
          top: 0;
          fill: white;
          z-index: 9;
        }
      }
      .nav-menu {
        height: 70px;
        background: var(--basic-blue);
        position: relative;
        z-index: 3;
      }

      .nav {
        display: flex;
        list-style: none;
        width: 50%;
        height: 100%;
        justify-content: space-around;
        align-items: center;
        margin-left: auto;
        position: fixed;
        background: var(--basic-blue);
        height: 100vh;
        width: 100%;
        flex-direction: column;
        clip-path: circle(40px at 100%);
        -webkit-clip-path: circle(40px at 90% -10%);
        transition: all 1s ease-out;
        pointer-events: none;
      }

      .nav.open {
        clip-path: circle(300px at 90% -10%);
        -webkit-clip-path: circle(550px at 90% -10%);
        pointer-events: all;
      }
      .landing {
        flex-direction: column;
      }
      .nav li {
        opacity: 0;
      }
      .nav li a {
        font-size: 25px;
      }
      .nav li:nth-child(1) {
        transition: all 0.5s ease 0.2s;
      }
      .nav li:nth-child(2) {
        transition: all 0.5s ease 0.3s;
      }
      .nav li:nth-child(3) {
        transition: all 0.5s ease 0.4s;
      }
      .nav li:nth-child(4) {
        transition: all 0.5s ease 0.5s;
      }
      .nav li:nth-child(5) {
        transition: all 0.5s ease 0.6s;
      }
      .nav li:nth-child(6) {
        transition: all 0.5s ease 0.7s;
      }
      li.fade {
        opacity: 1;
      }

      .nav-item a {
        color: var(--basic-white);
        text-decoration: none;
        font-size: 16px;
      }

      .line {
        width: 30px;
        height: 3px;
        background: white;
        margin: 5px;
      }

      .hamburger {
        position: absolute;
        cursor: pointer;
        right: 5%;
        top: 50%;
        transform: translate(-5%, -50%);
        z-index: 2;
      }

    }
    .first-block {
      padding-top: 50px;
    }
    .third-block {
      .con-pad {
        padding-left: 30px;
      }
    }
    .fourth-block {
      .facilities-sliders {
        .slider-left {
            display: none;
          }
        }
        .slider-right {
          width: 100% !important;

          .swiper-slide {

            .slide-title p {
              display: block;
            }
          }
        }
    }
    .fifth-block {
      .swiper-container {
        padding-top: 62px;
        margin-top: 0 !important;

        .swiper-slide {

          .img-wrap {
            position: static !important;
            height: 606px;
            overflow: hidden;

            img {
              position: static !important;
              width: 100%;
              transform: none;

              // left: 50%;
              // height: 350px;
              // // max-height: 350px;
              // width: auto;
              // bottom: 0;
              // transform: translateX(-50%);
              // transition: all 100ms ease;
            }
          }

          &.swiper-slide-active {
            width: 100% !important;
            height: 100% !important;

            img {
              position: static !important;

              // height: 100%;
              // transition: all 500ms ease;
            }
          }
        }
      }
    }
    .sixth-block {
      .company {

        display: block !important;
        text-align: center;

        img {
            padding-bottom: 30px;
        }
      }
    }
    .seventh-block {

      padding-top: 40px !important;
      .mob-screen {
        display: block !important;
      }
      .feed-slider-nav {
        padding-bottom: 50px;
      }
    }
    .ninth-block {
      .more {
        display: none;
      }
    }
    footer {
      padding-bottom: 60px;
      .foo-nav {
        h4 {
          padding-left: 0 !important;
        }
        ul {
          padding-left: 0 !important;
        }
      }
    }
  }


}
@media (max-width: 576px) {

  .app {

    header {

      padding-top: 0;
      .container {
        padding-left: 0;
        position: relative;
      }

      .col-md-8 {
        flex: 100% !important;
        max-width: 100% !important;
      }

      .frispes-logo {
        position: relative;
        top: 25px;
        left: 25px;

        .frispes-img {
          position: absolute;
          top: 0;
          fill: white;
          z-index: 9;
        }
      }
      .nav-menu {
        height: 70px;
        background: var(--basic-blue);
        position: relative;
        z-index: 3;
      }

      .nav {
        display: flex;
        list-style: none;
        width: 50%;
        height: 100%;
        justify-content: space-around;
        align-items: center;
        margin-left: auto;
        position: fixed;
        background: var(--basic-blue);
        height: 100vh;
        width: 100%;
        flex-direction: column;
        clip-path: circle(40px at 90% -10%);
        -webkit-clip-path: circle(40px at 90% -10%);
        transition: all 1s ease-out;
        pointer-events: none;
      }

      .nav.open {
        clip-path: circle(200px at 90% -10%);
        -webkit-clip-path: circle(550px at 90% -10%);
        pointer-events: all;
      }
      .landing {
        flex-direction: column;
      }
      .nav li {
        opacity: 0;
      }
      .nav li a {
        font-size: 25px;
      }
      .nav li:nth-child(1) {
        transition: all 0.5s ease 0.2s;
      }
      .nav li:nth-child(2) {
        transition: all 0.5s ease 0.3s;
      }
      .nav li:nth-child(3) {
        transition: all 0.5s ease 0.4s;
      }
      .nav li:nth-child(4) {
        transition: all 0.5s ease 0.5s;
      }
      .nav li:nth-child(5) {
        transition: all 0.5s ease 0.6s;
      }
      .nav li:nth-child(6) {
        transition: all 0.5s ease 0.7s;
      }
      li.fade {
        opacity: 1;
      }

      .nav-item a {
        color: var(--basic-white);
        text-decoration: none;
        font-size: 16px;
      }

      .line {
        width: 30px;
        height: 3px;
        background: white;
        margin: 5px;
      }

      .hamburger {
        position: absolute;
        cursor: pointer;
        right: 5%;
        top: 50%;
        transform: translate(-5%, -50%);
        z-index: 2;
      }

    }

    .first-block {
      padding-top: 50px;

      .slider-section {
        padding-top: 20px;
      }
    }
    .second-block {
      padding-top: 40px;

      p {
        padding-top: 10px;
      }

      .card-slider-nav {
        display: none;
      }

      .card-slider {
        padding-top: 40px;

        .height {
          height: 633px;
        }

      }

      .swiper-pagination-bullets {
        top: 45px;
      }

      .swiper-wrapper {
        padding-bottom: 0 !important;
      }
    }
    .third-block {

      padding-top: 20px;

      h2 {
        padding-top: 15px;
      }

      p {
        padding-top: 35px;
      }

      .con-pad {
        padding-left: 0;
        padding-bottom: 40px;
      }

      .media-icons {
        padding-top: 50px;

        .icons {
          align-items: center;
        }
      }

    }
    .fourth-block  {

      padding-top: 20px;

      h2 {

        padding-top: 20px;
      }
    }
    .fifth-block {

      padding-top: 60px;

      .arrow-wrap {
        display: block !important;
      }

      .work-slider-nav {
        display: none;
      }

      .swiper-container {
        padding-top: 45px;
      }
    }
    .sixth-block {
      .company {

        display: block !important;
        text-align: center;

        img {
            padding-bottom: 30px;
        }
      }
    }
    .seventh-block {

      padding-top: 35px;
      .mob-screen {
        display: block !important;
      }
      .feed-slider-nav {
        display: none;
      }
      .swiper-container {
        padding-bottom: 0 !important;
      }
      .media-pag {
        top: 10px !important;
      }
    }
    .eighth-block {
      padding-top: 70px;

      .acc {
        padding-top: 0;
      }
    }
    .ninth-block {
      .more {
        display: none;
      }
      .grid {
        padding-bottom: 0 !important;
      }
    }
    footer {
      padding-top: 40px !important;
      padding-bottom: 40px !important;

      .foo-nav {
        display: none;
      }
    }
  }
}

